Hello Guest, if you are reading this it means you have not registered yet. Please take a second, Click here to register, and in a few simple steps you will be able to enjoy our community and use our OpenViX support section.
Results 1 to 4 of 4

Thread: Cannot update sw

  1. #1

    Title
    Member
    Join Date
    Nov 2012
    Posts
    61
    Thanks
    4
    Thanked 1 Time in 1 Post

    Cannot update sw

    Hi All,
    Haven't been on here for some time so hopefully I am not asking a question that has been covered before.
    My Tiviar Alpha which works great with Vix will now not do a SW or download plugins. Maybe the server that covers this has changed or is dead ???.

    Any suggestions.

  2. #2
    adm's Avatar
    Title
    Forum Supporter
    Donated Member
    Join Date
    Sep 2014
    Location
    Southend on Sea, UK
    Posts
    1,669
    Thanks
    66
    Thanked 662 Times in 517 Posts
    Quote Originally Posted by philly View Post
    Hi All,
    Haven't been on here for some time so hopefully I am not asking a question that has been covered before.
    My Tiviar Alpha which works great with Vix will now not do a SW or download plugins. Maybe the server that covers this has changed or is dead ???.

    Any suggestions.
    What software version are you using? Is there a more recent version for your box?

    check here for updates
    https://www.openvix.co.uk/index.php/...tiviar-images/

    If you are using an old version then menu/setup/system/software update will not work. You will have to update (if one is available) using one of the other two methods. Again, if you are using an old version this will be the reason that you cannot see plugin downloads.

    See
    https://www.world-of-satellite.com/s...date-problem#3
    Xtrend ET10K, 2 x satellite tuners 28.2 (Sky FTA), 2 x hybrid (UK Freeview), Zgemma H9S (satellite)

  3. #3

    Title
    Member
    Join Date
    Nov 2012
    Posts
    61
    Thanks
    4
    Thanked 1 Time in 1 Post
    Hi adm,
    Thanks for getting back to me.
    I updated my image to the latest 64008 release which now restored the addon download feature, however now when I try and start my oscam I get a notice that no oscam config files are present. I saved my configs from my older working image and placed them in etc/tuxbox/config.
    Don't know why this is happening.
    Any ideas.

  4. #4

    Title
    Member
    Join Date
    Nov 2012
    Posts
    61
    Thanks
    4
    Thanked 1 Time in 1 Post
    Quote Originally Posted by philly View Post
    Hi adm,
    Thanks for getting back to me.
    I updated my image to the latest 64008 release which now restored the addon download feature, however now when I try and start my oscam I get a notice that no oscam config files are present. I saved my configs from my older working image and placed them in etc/tuxbox/config.
    Don't know why this is happening.
    Any ideas.
    False alert.
    I got it working. I noticed that I had to select my oscam version in softcam script.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.